# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupSDCSingleZeros

Packages that use ColGroupSDCSingleZeros
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupSDCSingleZeros in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupSDCSingleZeros
Modifier and Type
Method
Description
`static ColGroupSDCSingleZeros`
ColGroupSDCSingleZeros.`read(DataInput in, int nRows)`
Methods in org.apache.sysds.runtime.compress.colgroup with parameters of type ColGroupSDCSingleZeros
Modifier and Type
Method
Description
`void`
ColGroupDDC.`preAggregateThatSDCSingleZerosStructure(ColGroupSDCSingleZeros that, Dictionary ret)`
`void`
ColGroupDeltaDDC.`preAggregateThatSDCSingleZerosStructure(ColGroupSDCSingleZeros that, Dictionary ret)`
`void`
ColGroupSDCSingleZeros.`preAggregateThatSDCSingleZerosStructure(ColGroupSDCSingleZeros that, Dictionary ret)`
`void`
ColGroupSDCZeros.`preAggregateThatSDCSingleZerosStructure(ColGroupSDCSingleZeros that, Dictionary ret)`